/*---------------------------------------------------------------------------------

 Theme Name:   Tabor Group Theme
 Theme URI:    
 Description:  Divi child theme created by Tabor Group srl
 Author:       Tabor Group srl
 Author URI:   https://www.taborgroup.it/
 Template:     Divi
 Version:      3.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/


/* ------------------------------ DIVI POST NAVIGATION BUTTONS ------------------------------ */

.et_pb_posts_nav .nav-previous a,
.et_pb_posts_nav .nav-next a {
	font-family: 'Poppins';
	font-weight: light; 
	color: #333;
	font-size: 18px; 
	letter-spacing: .1em; 
	line-height: 1.4em; 
	border: 1px solid #333;
	padding: 11px 35px; 
	border-radius: 50px;
	transition: all 0.3s ease-in-out;
}

/* ----- Hover ----- */
.et_pb_posts_nav .nav-previous a:hover,
.et_pb_posts_nav .nav-next a:hover {
	letter-spacing: .13em; 
	padding: 11px 40px; 
	transition: all 0.3s ease-in-out;
}

@media(max-width: 700px){
	.et_pb_posts_nav .nav-previous a,
	.et_pb_posts_nav .nav-next a{
		width: 70vw; 
		text-align: center;
		margin-bottom: 20px; 
	} 
}

/* ------------------------------ SCROLL TO TOP BUTTON ------------------------------ */

.et_pb_scroll_top{
	border-radius: 30px !important; 
	margin-right: 7px; 
	transform: translateY(100px); 
	background: rgba(0,0,0,0) !important;  
	border: 2px solid #b31c24; 
}

.et_pb_scroll_top::before{
	color: #b31c24; 
	font-weight: 600; 
}

/* ------------------------------ MOBILE MENU LINKS ------------------------------ */

.et_mobile_menu{
	margin-top: 35px;  
}

.et_mobile_menu li{
	text-align: right; 
}

/* ------------------------------ FOOTER SOCIAL ICONS ------------------------------ */


.social-icons-container{
	width: 100%; 
	height: auto;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	gap: 20px; 
	justify-content: center;
	align-items: center;
	transform: translateY(-30px); 
}

.social-icon{
	width: 40px; 
	height: 40px;
	transition: .2s;
}

.social-icon:hover{
	transform: translateY(-5px) scale(1.2);
	transition: .2s;
}

/* ------------------------------ HEADER SOCIAL ICONS ------------------------------ */

.header-social-icons-container{
	width: 100%; 
	max-height: 70px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	gap: 18px; 
	justify-content: flex-end;
	align-items: center;
}

.header-social-icons-container a{
	text-decoration: none;
}

.header-social-icon{
	width: 30px; 
	height: 30px;
	transition: .2s;
}

@media(max-width: 330px){
	.header-social.icon{
		width: 15px; 
		height: 15px; 
		transition: .2s; 
	}
}

/* ------------------------------ ARTIST WORK DESCRIPTION ------------------------------ */

.artist-work{
	cursor: pointer; 
}

/*Description on hover*/
.work-description, work-description:hover{
	background: #fff;  
	color: #222 !important; 
	font-weight: 400 !important; 
	transform: translateY(calc(-100% - 40px)); 
	margin: 0; 
	position: absolute; 
	width: 100%; 
	padding: 5px; 
}

.hidden-work-description{
	display: none; 
}

/* Lightbox */
#lightbox{
	position: fixed; 
	z-index: 99999 !important; 
	top: 0; 
	width: 100vw; 
	height: 100vh; 
	background: rgba(255,255,255,.98); 
	display: none
}

#lightbox.open-lightbox{
	display: flex; 
	justify-content: center; 
	align-items: center; 
	flex-direction: column; 
	flex-wrap: wrap; 
	gap: 20px; 
	padding: 2vh 2vw; 
}

#lightbox .lightbox-image{
	max-width: 80%; 
	max-height: 75%; 
	padding: 4px; 
	background-color: #fff; 
}

#lightbox .lightbox-description{
	max-width: 80%;
	color: #222; 
	font-weight: 400; 
	font-family: 'Poppins', sans-serif; 
	font-size: 16px; 
	letter-spacing: 1px; 
	line-height: 1.4em; 
}

/*Standard WP Lightbox*/
.mfp-container {
	background-color: white;
}

/*Enquire Button*/
.lightbox-button{
	display: inline-block; 
	margin-top: 5px; 
	border: 1px solid #222; 
	color: #222;
	border-radius: 30px; 
	padding: 4px 8px; 
	transition: .4s; 
}

.lightbox-button:hover{
	transform: scale(1.05);
}

/* ------------------------------ READ MORE BUTTON IN BLOG MODULE ------------------------------ */
.more-link{
	display: inline-block; 
	margin-top: 5px; 
	border: 1px solid #b31c24; 
	border-radius: 30px; 
	padding: 4px 8px; 
	transition: .4s; 
}

.more-link:hover{
	border-color: #333;
	transition: .4s; 
}

/* ------------------------------ BLOG MODULE IMAGE ------------------------------ */

#blog-module .et_pb_blog_grid .et_pb_ajax_pagination_container .et_pb_salvattore_content .column .et_pb_post .et_pb_image_container .entry-featured-image-url img{
	/*width: 350px !important; 
	height: 350px !important;*/
	max-height: 220px !important; 
}

/* ------------------------------ ENQUIRE PAGE ------------------------------ */
.artwork-container{
	width: 100%; 
	height: auto; 
	display: flex; 
	align-items: center; 
	justify-content: center; 
}

.artwork-preview{
	max-width: 50%; 
	margin-left: auto !important; 
	margin-right: auto !important;
}


/* ------------------------------ OTHERS ------------------------------ */
.inline{
	display: flex; 
	gap: 10px; 
}

